/***
Moj raÃƒÆ’Ã¢â‚¬Å¾Ãƒâ€šÃ‚Âun
***/
.figelj-my-account form {
    margin-top: 15px !important;
}
.figelj-my-account form,
.figelj-my-account input {
    border: 1px solid var(--color-grey) !important;
    border-radius: 0 !important;
}
.figelj-my-account input {
    height: 36px;
    padding: 0px 10px;
}
.figelj-my-account form button {
    background-color: var(--color-text) !important;
    border-radius: 0 !important;
    color: var(--color-white) !important;
    font-weight: var(--normal-font-weight) !important;
    transition: var(--transition-time);
    font-size: var(--small-font-size) !important;
}
.figelj-my-account form button:hover {
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 50%);
    background-color: var(--color-secondary) !important;
}
.figelj-my-account form p {
    font-size: var(--smallest-font-size);
    line-height: var(--line-height-normal);
}
/*Login remember me checkbox*/
.figelj-my-account .woocommerce-form-login p:nth-child(3) {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    width: fit-content;
}
.figelj-my-account .woocommerce-form-login p:nth-child(3) label {
    display: flex;
    align-items: center;
}
.figelj-my-account .woocommerce-form-login p:nth-child(3) input {
    margin-right: 5px;
}
/*Registration form text*/
.figelj-my-account .woocommerce-privacy-policy-text {
    margin-top: 5px;
    margin-bottom: 15px;
}
.woocommerce-LostPassword a {
    color: inherit !important;
}
/*My Account Logged in link colors*/
.logged-in .figelj-my-account a {
    color: inherit !important;
}